/* CSS Document */
.hide-big {
	display: none !important;
}
.hide-small {
	display: block !important;
}
.video-wrap .video-frame{width:100%; min-height:300px; border:solid 2px #fff; border-radius:10px;}
@media (max-width:1366px) {
.service-list-content {
	padding-left: 5%;
	margin-bottom: 25px;
}
.slide-data {
	margin-top: 35px;
    padding: 0 100px;
}
}

@media (max-width:1200px) {
.service-list-content {
	padding-left: 5%;
	margin-bottom: 25px;
}
.slide-data {
	 margin-top:3%;
     padding: 0 50px;
}
.slider-content-wrap {
	padding-left: 30px;
}
.video-wrap {
	width: 100%;
	padding: 25px;
}
.video-wrap .video-frame{width:100%; min-height:250px;}
.slider-content-wrap h3 {
	color: #fff;
	font-size: 20px;
	padding-bottom: 5px;
}
.slider-content-wrap p {
	color: #fff;
	font-size: 18px;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: -0.692708px;
}
}

@media (max-width:992px) {
.slide-data {
	margin-top: 20px;
}
.slider-content-wrap {
	padding:0 30px;
}
.video-wrap {
	width: 100%;
	padding: 25px;
}
.slider-content-wrap h3 {
	color: #fff;
	font-size: 20px;
	padding-bottom: 5px;
}
.slider-content-wrap p {
	color: #fff;
	font-size: 16px;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: -0.692708px;
}

}

@media (max-width:768px) {
.hide-big {
	display: block !important;
}
.hide-small {
	display: none !important;
}
.slide-data {
	margin-top: 2%;
}
.slider-content-wrap h3 {
	color: #fff;
	font-size: 18px;
	padding-bottom: 5px;
}
.slider-content-wrap p {
	color: #fff;
	font-size: 16px;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: -0.692708px;
}
.video-wrap {
	position: relative;
	width: 100%;
	margin-top: 20px;
}

}

@media (max-width:640px) {
.hide-mob {
	display: none !important;
}
.slide-data {
	margin-top: 50px;
}
.mob-image1 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image2 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image3 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image4 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image5 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image6 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.slider-content-wrap {
	padding-left: 0px;
}
.video-wrap {
	width: 100%;
	padding: 0px;
}
.slider-content-wrap h3 {
	color: #fff;
	font-size: 20px;
	padding-bottom: 5px;
}
.slider-content-wrap p {
	color: #fff;
	font-size: 14px;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: -0.692708px;
}
}

@media screen and (min-width: 481px) and (max-width: 750px) {
.slide-data {
	margin-top: 30px;
    padding: 0 50px;
}
.slider-content-wrap p {
	font-size: 14px;
}
.slider-content-wrap {
	padding: 0% 8%;
}
}

@media (max-width:480px) {
.hide-big {
	display: block !important;
}
.hide-small {
	display: none !important;
}
.slide-data {
	margin-top:20px;
}
.slider-content-wrap {
	padding: 10px 20px;
}

.video-wrap img{width:50% !important; margin:0 auto;}
.mob-image1 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image2 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image3 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image4 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image5 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image6 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 425px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.owl-prev {
	width: 60px;
	height: 100px;
	position: absolute;
	top: 30%;
	margin-left: 0px;
	display: block !important;
}
.owl-next {
	width: 60px;
	height: 100px;
	position: absolute;
	top: 30%;
	right: 0px;
	display: block !important;
}
}

@media (max-width:320px) {
.slide-data {
	margin-top: 10px;
}
.slider-content-wrap {
	padding:10px 0;
}
.slider-content-wrap h3 {
	color: #fff;
	font-size: 16px;
	padding-bottom: 5px;
}
.slider-content-wrap p {
	color: #fff;
	font-size: 13px;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: -0.692708px;
}
.video-wrap {
	position: relative;
	width: 100%;
	margin-top: 20px;
}
.video-wrap img{width:65% !important;}
.mob-image1 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 375px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image2 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 375px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image3 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 375px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image4 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 375px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image5 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 375px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
.mob-image6 {
	background-image: url(../img/bg/header-bg.jpg);
	background-size: cover;
	height: 375px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
}
}
